Subject: Re: [PATCH v2 RESEND 0/5] git-p4: fix RCS keyword processing encoding errors

From: Junio C Hamano <[email-masked]>
Date: Tue, 04 Jan 2022 14:48:44 -0800

Joel Holdsworth <[email-masked]> writes:

>> I do not see any difference between this version and what has been merged
>> to 'next' at 650cb248 (2021-12-27).  Sent a wrong version?
>
> Ah ok. I didn't realise that's how things are done around here. If
> the patches are accepted then this patch-set is unchanged and can
> be ignored.

I try to respond with "Thanks, will queue" to patches, but sometimes
I forget.  Periodical "What's cooking" reports meant to tell where
each topic stands to the developers.